{
  "id": "caleb_2918",
  "name": "Caleb Harris",
  "handle": "caleb",
  "gender": "male",
  "description": "a man who is blonde and who is a rapper",
  "tags": [
    "eboy_classic",
    "neo-expressionism",
    "urban photography",
    "vinyl records",
    "basketball",
    "experimental cooking",
    "podcasts on architecture"
  ],
  "avatar_url": "/media/caleb_2918/avatar.webp?t=1769084470",
  "banner_url": "/media/caleb_2918/banner.webp?t=1769084474",
  "videos": [
    "/media/caleb_2918/videos/01_smile_reveal.mp4?t=1769084534"
  ],
  "images": [
    "/media/caleb_2918/images/01_mid_mid_neutral.webp",
    "/media/caleb_2918/images/02_image.webp",
    "/media/caleb_2918/images/03_image.webp",
    "/media/caleb_2918/images/04_image.webp",
    "/media/caleb_2918/images/05_image.webp",
    "/media/caleb_2918/images/06_image.webp",
    "/media/caleb_2918/images/07_image.webp",
    "/media/caleb_2918/images/08_image.webp",
    "/media/caleb_2918/images/09_image.webp",
    "/media/caleb_2918/images/10_image.webp",
    "/media/caleb_2918/images/11_image.webp",
    "/media/caleb_2918/images/12_image.webp",
    "/media/caleb_2918/images/13_image.webp",
    "/media/caleb_2918/images/14_image.webp",
    "/media/caleb_2918/images/15_image.webp",
    "/media/caleb_2918/images/16_image.webp",
    "/media/caleb_2918/images/17_image.webp",
    "/media/caleb_2918/images/18_image.webp",
    "/media/caleb_2918/images/19_image.webp",
    "/media/caleb_2918/images/20_image.webp",
    "/media/caleb_2918/images/21_image.webp",
    "/media/caleb_2918/images/22_image.webp",
    "/media/caleb_2918/images/23_image.webp",
    "/media/caleb_2918/images/24_image.webp",
    "/media/caleb_2918/images/25_image.webp",
    "/media/caleb_2918/images/26_image.webp",
    "/media/caleb_2918/images/27_image.webp",
    "/media/caleb_2918/images/28_image.webp",
    "/media/caleb_2918/images/29_image.webp",
    "/media/caleb_2918/images/30_image.webp",
    "/media/caleb_2918/images/31_image.webp",
    "/media/caleb_2918/images/32_image.webp",
    "/media/caleb_2918/images/33_image.webp",
    "/media/caleb_2918/images/34_image.webp",
    "/media/caleb_2918/images/35_image.webp",
    "/media/caleb_2918/images/36_image.webp",
    "/media/caleb_2918/images/37_image.webp",
    "/media/caleb_2918/images/38_image.webp",
    "/media/caleb_2918/images/39_image.webp",
    "/media/caleb_2918/images/40_image.webp",
    "/media/caleb_2918/images/41_image.webp",
    "/media/caleb_2918/images/42_image.webp",
    "/media/caleb_2918/images/43_image.webp",
    "/media/caleb_2918/images/44_image.webp",
    "/media/caleb_2918/images/45_image.webp",
    "/media/caleb_2918/images/46_image.webp",
    "/media/caleb_2918/images/47_image.webp",
    "/media/caleb_2918/images/48_image.webp",
    "/media/caleb_2918/images/49_image.webp",
    "/media/caleb_2918/images/50_image.webp",
    "/media/caleb_2918/images/51_image.webp"
  ],
  "created_at": "2026-01-22T05:20:02.649781-07:00",
  "dir_name": "caleb_2918"
}